API explorerEvents
Recent webhook deliveries
GET /api/agent/events. Required scopes: events:read.
Loading API reference…
Required scopes: events:read
bearer events:readAuthorizationBearer <token>A Notify agent token from notify auth login or the dashboard.
Scope: events:read
limit?integer1 <= value <= 100Success
application/jsonevents*array<>curl -X GET 'https://example.com/api/agent/events'{ "events": [ { "id": "string", "serviceId": "string", "serviceTitle": "string", "title": "string", "body": "string", "imageUrl": "string", "url": "string", "status": "string", "deliveredCount": 0, "error": "string", "createdAt": "2019-08-24T14:15:22Z" } ]}